
<?php 
if(is_dir(REGIONROOT)){
   $dirreg = REGIONROOT;
   $dirregarr = dmgetDir(REGIONROOT);
   //pre($dirregarr);

   foreach ($dirregarr as $v){
   
      echo '<a     href="'.$jumpv.'&ppid='.$v.'">  '.$v.'</a> &nbsp; | &nbsp;';
   }
}
else echo 'DM-region目录不存在';
?>